.artikli_slike_div {width: 95%; height:270px;padding:10px;margin-left:20px;}
.artikli_slike_span_dole{width: 50%; height:300px;display:inline;position:relative;float:right;}
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_02 { width: 100%; vertical-align: top; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_13_01 a:link, #imContent #imObjectGallery_13_01 a:hover, #imContent #imObjectGallery_13_01 a:visited, #imContent #imObjectGallery_13_01 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 936px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 944px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 944px; min-height: 193px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imObjectGallery_13_01 { display: block; width: 938px; text-align: left; }
	#imObjectGallery_13_01 a { display: block; float: left; padding: 10px; width: 430px; height: 250px; }
	#imObjectGallery_13_01 img { float:left; margin: 0; width:412px; height: 250px; }
	
}

@media  (max-width: 959px) and (min-width: 840px) {
	.imContentDataContainer { width: 830px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 816px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 824px; min-height: 169px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 824px; min-height: 169px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imObjectGallery_13_01 { display: block; width: 818px; text-align: left; }
	#imObjectGallery_13_01 a { display: block; float: left; margin: 0; width: 161px; height: 161px; }
	#imObjectGallery_13_01 img { float:left; margin: 0; width: 161px; height: 161px; }
	
}

@media  (max-width: 839px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 468px; min-height: 98px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 98px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imObjectGallery_13_01 { display: block; width: 462px; text-align: left; }
	#imObjectGallery_13_01 a { display: block; float: left; margin: 0; width: 90px; height: 90px; }
	#imObjectGallery_13_01 img { float:left; margin: 0; width: 90px; height: 90px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_13_01 { display: block; width: 100%; }
	#imObjectGallery_13_01 a { margin: 0; max-width: 185px; width: 100%; height: auto; }
	#imObjectGallery_13_01 img { margin: 0; max-width: 185px; width: 100%; height: auto; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 182px; left: 95px; width: 362px; height: 181px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.556% 0);clip-path: inset(0 0 -0.556% 0);}#imHeader_imCell_1 { width: 362px; min-height: 180px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 362px; min-height: 180px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 959px) and (min-width: 840px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 95px; width: 362px; height: 181px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.556% 0);clip-path: inset(0 0 -0.556% 0);}#imHeader_imCell_1 { width: 362px; min-height: 180px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 362px; min-height: 180px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 839px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 95px; width: 362px; height: 181px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.556% 0);clip-path: inset(0 0 -0.556% 0);}#imHeader_imCell_1 { width: 362px; min-height: 180px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 362px; min-height: 180px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 362px; height: 181px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.556% 0);clip-path: inset(0 0 -0.556% 0);}#imHeader_imCell_1 { width: 100%; min-height: 180px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 79px; left: 9px; width: 307px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 307px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 307px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 78px; left: 509px; width: 428px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 428px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 428px; min-height: 18px; padding-left: 200px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 959px) and (min-width: 840px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 32px; left: 9px; width: 307px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 307px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 307px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 32px; left: 412px; width: 428px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 428px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 428px; min-height: 18px; padding: 0px 0px 0px 200px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 839px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 32px; left: 9px; width: 307px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 307px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 307px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 32px; left: 52px; width: 428px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 428px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 428px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 32px; left: 9px; width: 307px; height: 18px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 100%; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 32px; left: 0px; width: 428px; height: 18px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 100%; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

